/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/zhibo.min.rt.css.orig */
a {
	color: #459ADD;
}
a:hover {
	color: #459ADD;
}
.y4116545 {
	display: flex;
	justify-content: space-between;
	padding-top: 20px;
}
.y4116545 .vH8Hy {
	width: 70%;
	height:fit-content;
}
.vH8Hy .eBpkJKgW {
	background: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 70px;
}
.vH8Hy .eBpkJKgW .P270829 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 20px;
}
.vH8Hy .eBpkJKgW .P270829 .A1630901 {
	padding-left: 10px;
}
.vH8Hy .eBpkJKgW .P270829 a {
	margin-right: 20px;
}
.vH8Hy .eBpkJKgW .P270829 a img {
	vertical-align: middle;
}
.vH8Hy .MrUtXGm {
	display: flex;
	background: #fff;
	border-radius: 10px;
	margin-top: 27px;
	padding: 20px 15px;
}
.vH8Hy .MrUtXGm img {
	width: 110px;
	height: 110px;
	border: solid 1px #459ADD;
	border-radius: 5px;
	padding: 5px;
}
.vH8Hy .MrUtXGm .P14350 {
	margin-left: 20px;
	margin-top: 10px;
}
.vH8Hy .MrUtXGm .P14350 a {
	font-size: 18px;
	color: #459ADD;
	font-weight: 700;
}
.vH8Hy .MrUtXGm .P14350 p a {
	color: #FF1336;
	font-size: 14px;
}
.S55154398 .mFLDpB {
	width: 28%;
	background: rgba(0, 0, 0, 0);
	border-radius: 10px;
	height:fit-content;
}
.A1630901 {
	background-repeat: no-repeat;
	background-size:cover;
	min-height: 45px;
	min-width: 162px;
	font-size: 20px;
	color: #FFFFFF;
}
.A1630901 > img {
	width: 26px;
	vertical-align: sub;
}
.A1630901 > span {
	line-height: 2;
}
.rt-zq-zhibo-item {
	padding: 15px 10px;
	background: #E1EAFE;
	border-top: solid 2px #459ADD;
	position: relative;
	overflow: hidden;
	height:25px;
}
.rt-zq-zhibo-item div {
	width: 95%;
	display: inline-block;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	width: 90%;
}
.rt-open-close {
	height: auto!important;
	overflow: unset!important;
}
.rt-open-close .rt-zq-zhibo-open {
	background: url(../images/up.png) !important;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	background: url(../images/down.png);
	width: 18px;
	height: 18px;
	float: right;
	margin-top: 5px;
}
.rt-zq-zhibo-item ul {
	display: inline;
}
.rt-zq-zhibo-item ul li {
	display: inline-block;
	padding: 5px 10px;
}
.rt-zq-zhibo-item ul li a {
	color: #333333;
}
.rt-erji-active {
	padding: 5px;
	background: #459ADD;
	color: #fff!important;
	border-radius: 5px;
}
.rt-erji-active a {
	color: #FFFFFF!important;
}
.rt-zq-zhibo-item span {
	padding: 5px;
	background: #459ADD;
	color: #fff;
	border-radius: 5px;
}
.UrW3Bd .LQvgyE {
	margin-left: 30px;
	margin-bottom: 15px;
	margin-top: 15px;
	border: unset;
	font-size: 16px;
	color: #459ADD
}
.UrW3Bd .LQvgyE span {
	font-size: 16px;
}
.UrW3Bd .rt-zbList-info .rt-zbList-info-evy {
	display: flex;
	align-items: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.UrW3Bd .rt-qiu-pic {
	width: 18px;
	height:18px;
	margin-left:10px;
	margin-right: 10px;
}
.UrW3Bd .rt-zhibo_saishi {
	width: 70px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 12px;
}


.UrW3Bd .rt-zhibo_saishi a{ color: #666;

}
.UrW3Bd .rt-zhibo-time {
	width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	color: #666666;
	margin-left: 20px;
}
.UrW3Bd .rt-zhibo-zhanwei {
	width: 25px;
}
.UrW3Bd .rt-sore {
	width: 80px;
	color: #FF1336;
	font-weight: 700;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}
.UrW3Bd .rt-zhibo-btn {
	background: #BBBBBB;
	padding: 2px 8px;
	border-radius: 5px;
	width: 114px;
	height: 30px;
	margin-left: 30px;
	color: #FFFFFF;
	line-height: 2;
}
.UrW3Bd .rt-zhibo-btn:hover {
	background: #969696;
}
.UrW3Bd .rt-zhibo-btn-doing {
	background: #459ADD;
}
.UrW3Bd .rt-zhibo-btn-doing:hover {
	background: #3e8ac6;
}
.UrW3Bd .rt-zhibo-btn img {
	width: 16px!important;
	height: 16px!important;
	vertical-align:middle;
	margin-right: 5px;
}
.UrW3Bd .rt-zhibo-btn span {
	font-size: 14px;
	vertical-align: middle;
}
.UrW3Bd li {
	border-top: solid 1px #EEEEEE;
	border-bottom: solid 1px #EEEEEE;
}
.aiUhymd {
	border: 1px solid #dfebf9;
	border-left: none;
	border-right: none;
	background: linear-gradient(to right, #f9fbfe, #cde4fb, #f4f9fe)!important;
}
.UrW3Bd .f542839 {
	width: 70px;
	height: 30px;
	text-align: center;
	color: #666666;
	font-size: 14px;
	line-height: 2;
	font-weight: 700;
}
.UrW3Bd .rt-zhibo-more-btn {
	padding-bottom: 6%;
	text-align: center;
	margin-top: 50px;
}
.UrW3Bd .rt-zhibo-more-btn a {
	background: url("../images/south.png") no-repeat;
	background-position-y:center;
	background-position-x: 66%;
	color: #999999;
	padding: 15px 0;
	border: solid 1px #eee;
	width: 360px;
	display: inline-block;
	text-align: center;
	border-radius: 40px;
}
.UrW3Bd .rt-zhibo-team {
	display: flex;
	align-items: center;
}
.UrW3Bd .rt-zhibo-team p {
	width: 90px;
	font-size: 14px;
	color: #333333;
	font-weight: 700;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.UrW3Bd .rt-zhibo-team p:nth-child(1) {
text-align: right;
}
.UrW3Bd .rt-zhibo-team img {
	width: 30px;
	height: 30px;
	margin-right: 10px;
	margin-left: 10px;
}
.UrW3Bd .I543085 {
	background: #fff;
	width: 250px;
	height: 85px;
	position: absolute;
	left: 34%;
	border-radius: 5px;
	display: none;
	font-size: 12px;
	font-weight: unset;
}
.cDkynKq {
	background: linear-gradient(to right, #67C8F1, #87ADFB)!important;
	border-radius: 5px 5px 0 0;
	display: flex;
}
.cDkynKq li {
	color: #FFFFFF;
}
.fTRnqfFeV {
	font-size: 18px;
}
.Fi8XJuX {
	color: #FF1336;
	font-size: 14px;
}
.fTRnqfFeV:hover .I543085 {
	display:block;
}
.I543085 .wxZGdmatg ul {
	display: flex;
}
.wxZGdmatg ul li {
	color: #666666;
}
.I543085 ul li {
	font-size: 12px;
	border: unset;
}
.I543085 .s99884469 {
	width: 60px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.I543085 .dh0jRYSuBc {
	width: 30px;
}
.I543085 .o4880 {
	color: #FF1336;
}
.I543085 div ul li:nth-last-child(1) {
color: #FF1336;
}
.iEmvIKws {
	padding: 10px 0;
	border-bottom: solid 1px #eee;
	margin-bottom: 20px;
}
.iEmvIKws .sUKDJ {
	font-size: 13px;
	color: #999999;
	margin-bottom: 10px;
}
.mFLDpB .GVLrzmru {
	background: #FFFFFF;
	border-radius: 10px;
}
.mFLDpB .GVLrzmru .P564548 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: solid 1px #459ADD;
	margin-left: 10px;
}
.mFLDpB .GVLrzmru .P564548 a {
	color: #999999;
	font-size: 12px;
	margin-right: 20px;
}
.mFLDpB .GVLrzmru .P564548 .o13hU8R {
	margin-left:0!important;
}
.o13hU8R {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.o13hU8R div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.o13hU8R img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.f81115 {
	padding: 10px 15px;
	border-bottom: solid 1px #eee;
}
.f81115:nth-last-child(1) {
border: none;
}
.rmZGy43J {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.mFLDpB .rmZGy43J img {
	width: 22px;
	height: 22px;
	vertical-align: middle;
	margin-right: 10px;
}
.rmZGy43J ul {
	width: 40%;
}
.rmZGy43J ul li {
	margin: 5px 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.rmZGy43J p {
	color: #FF1336;
	font-size: 20px;
	font-weight: 700;
	width: 35%;
}
.rmZGy43J a {
	border: solid 1px #FFFFFF;
	padding: 5px;
	border-radius: 5px;
}
.rmZGy43J a:hover {
	color: #fff;
	background: #459ADD;
}
.v56558 {
	border-radius: 10px;
	background: #FFFFFF;
}
.zr5WABJeH {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.zr5WABJeH div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.zr5WABJeH img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.q8797 {
	border-bottom: 1px solid #EEEEEE;
	padding: 10px 20px;
	display: flex;
}
.q8797 li {
	cursor: pointer;
}
.q8797 li:nth-child(1) {
margin-right: 30px;
}
.q8797 li span {
	font-size: 14px;
	font-weight: 700;
}
.ybjlNgm7m {
	border-bottom: dashed 1px #EEEEEE;
	padding: 10px 30px 0 15px;
}
.ybjlNgm7m:nth-last-child(1) {
border: none;
}
.ybjlNgm7m .zhAsg {
	padding: 10px;
	background: #909091;
	border-radius: 5px;
	color: #fff;
	display: inline;
}
.ybjlNgm7m .zhAsg a {
	color: #fff;
}
.ybjlNgm7m .MC67Qa {
	display: inline;
}
.ybjlNgm7m .MC67Qa a {
	padding: 10px 5px;
	display: inline-block;
	color: #459ADD;
	font-weight: 700;
}
